@charset "utf-8";

/*---------------------------------------------
 custom reset
---------------------------------------------*/
*,*:after,*:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html,body {height: 100%;  line-height: 1.5; color: #444444; font-family:"DINEngschriftStd","DIN Condensed Bold","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",YuGothic, "Yu Gothic Medium", "Yu Gothic","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic", sans-serif;}
body { font-size: 1.6rem; overflow-y: scroll; }
.inner-wrap { width: 100%; margin: 0 auto; max-width: 992px; padding: 0 16px; }
img { max-width: 100%; }
a { text-decoration: none; transition: all .5s ease; }

/*---------------------------------------------
 generic  class
---------------------------------------------*/
.txtB { font-weight: bold!important; }.txtN { font-weight: normal!important; }
.layoutC { text-align: center!important; }.layoutL { text-align: left!important; }.layoutR { text-align: right!important; }
.ov{overflow: hidden!important;}.fl{float: left!important;}.fr{float: right!important;}

/*---------------------------------------------
 base margin
---------------------------------------------*/
.mt0 { margin-top: 0px !important; }.mt5 { margin-top: 5px !important; }.mt8 { margin-top: 8px !important; }.mt10 { margin-top: 10px !important; }.mt15 { margin-top: 15px !important; }.mt16 { margin-top: 16px !important; }.mt20 { margin-top: 20px !important; }.mt24 { margin-top: 24px !important; }.mt25 { margin-top: 25px !important; }.mt30 { margin-top: 30px !important; }.mt32 { margin-top: 32px !important; }.mt35 { margin-top: 35px !important; }.mt40 { margin-top: 40px !important; }.mt48 { margin-top: 48px !important; }.mt50 { margin-top: 50px !important; }.mt56 { margin-top: 56px !important; }.mt60 { margin-top: 60px !important; }.mt64 { margin-top: 64px !important; }.mt70 { margin-top: 70px !important; }.mt80 { margin-top: 80px !important; }.mt90 { margin-top: 90px !important; }.mt100 { margin-top: 100px !important; }

.ml0 { margin-left: 0px !important; }.ml5 { margin-left: 5px !important; }.ml8 { margin-left: 8px !important; }.ml10 { margin-left: 10px !important; }.ml15 { margin-left: 15px !important; }.ml16 { margin-left: 16px !important; }.ml20 { margin-left: 20px !important; }.ml24 { margin-left: 24px !important; }.ml25 { margin-left: 25px !important; }.ml30 { margin-left: 30px !important; }.ml32 { margin-left: 32px !important; }.ml35 { margin-left: 35px !important; }.ml40 { margin-left: 40px !important; }.ml48 { margin-left: 48px !important; }.ml50 { margin-left: 50px !important; }.ml56 { margin-left: 56px !important; }.ml60 { margin-left: 60px !important; }.ml64 { margin-left: 64px !important; }.ml70 { margin-left: 70px !important; }.ml80 { margin-left: 80px !important; }.ml90 { margin-left: 90px !important; }.ml100 { margin-left: 100px !important; }

.mr0 { margin-right: 0px !important; }.mr5 { margin-right: 5px !important; }.mr8 { margin-right: 8px !important; }.mr10 { margin-right: 10px !important; }.mr15 { margin-right: 15px !important; }.mr16 { margin-right: 16px !important; }.mr20 { margin-right: 20px !important; }.mr24 { margin-right: 24px !important; }.mr25 { margin-right: 25px !important; }.mr30 { margin-right: 30px !important; }.mr32 { margin-right: 32px !important; }.mr35 { margin-right: 35px !important; }.mr40 { margin-right: 40px !important; }.mr48 { margin-right: 48px !important; }.mr50 { margin-right: 50px !important; }.mr56 { margin-right: 56px !important; }.mr60 { margin-right: 60px !important; }.mr64 { margin-right: 64px !important; }.mr70 { margin-right: 70px !important; }.mr80 { margin-right: 80px !important; }.mr90 { margin-right: 90px !important; }.mr100 { margin-right: 100px !important; }

.mb0 { margin-bottom: 0px !important; }.mb5 { margin-bottom: 5px !important; }.mb8 { margin-bottom: 8px !important; }.mb10 { margin-bottom: 10px !important; }.mb15 { margin-bottom: 15px !important; }.mb16 { margin-bottom: 16px !important; }.mb20 { margin-bottom: 20px !important; }.mb24 { margin-bottom: 24px !important; }.mb25 { margin-bottom: 25px !important; }.mb30 { margin-bottom: 30px !important; }.mb32 { margin-bottom: 32px !important; }.mb35 { margin-bottom: 35px !important; }.mb40 { margin-bottom: 40px !important; }.mb48 { margin-bottom: 48px !important; }.mb50 { margin-bottom: 50px !important; }.mb56 { margin-bottom: 56px !important; }.mb60 { margin-bottom: 60px !important; }.mb64 { margin-bottom: 64px !important; }.mb70 { margin-bottom: 70px !important; }.mb80 { margin-bottom: 80px !important; }.mb90 { margin-bottom: 90px !important; }.mb100 { margin-bottom: 100px !important; }

.pt0 { padding-top: 0px !important; }.pt5 { padding-top: 5px !important; }.pt8 { padding-top: 8px !important; }.pt10 { padding-top: 10px !important; }.pt15 { padding-top: 15px !important; }.pt16 { padding-top: 16px !important; }.pt20 { padding-top: 20px !important; }.pt24 { padding-top: 24px !important; }.pt25 { padding-top: 25px !important; }.pt30 { padding-top: 30px !important; }.pt32 { padding-top: 32px !important; }.pt35 { padding-top: 35px !important; }.pt40 { padding-top: 40px !important; }.pt48 { padding-top: 48px !important; }.pt50 { padding-top: 50px !important; }.pt56 { padding-top: 56px !important; }.pt60 { padding-top: 60px !important; }.pt64 { padding-top: 64px !important; }.pt70 { padding-top: 70px !important; }.pt80 { padding-top: 80px !important; }.pt90 { padding-top: 90px !important; }.pt100 { padding-top: 100px !important; }

.pl0 { padding-left: 0px !important; }.pl5 { padding-left: 5px !important; }.pl8 { padding-left: 8px !important; }.pl10 { padding-left: 10px !important; }.pl15 { padding-left: 15px !important; }.pl16 { padding-left: 16px !important; }.pl20 { padding-left: 20px !important; }.pl24 { padding-left: 24px !important; }.pl25 { padding-left: 25px !important; }.pl30 { padding-left: 30px !important; }.pl32 { padding-left: 32px !important; }.pl35 { padding-left: 35px !important; }.pl40 { padding-left: 40px !important; }.pl48 { padding-left: 48px !important; }.pl50 { padding-left: 50px !important; }.pl56 { padding-left: 56px !important; }.pl60 { padding-left: 60px !important; }.pl64 { padding-left: 64px !important; }.pl70 { padding-left: 70px !important; }.pl80 { padding-left: 80px !important; }.pl90 { padding-left: 90px !important; }.pl100 { padding-left: 100px !important; }

.pr0 { padding-right: 0px !important; }.pr5 { padding-right: 5px !important; }.pr8 { padding-right: 8px !important; }.pr10 { padding-right: 10px !important; }.pr15 { padding-right: 15px !important; }.pr16 { padding-right: 16px !important; }.pr20 { padding-right: 20px !important; }.pr24 { padding-right: 24px !important; }.pr25 { padding-right: 25px !important; }.pr30 { padding-right: 30px !important; }.pr32 { padding-right: 32px !important; }.pr35 { padding-right: 35px !important; }.pr40 { padding-right: 40px !important; }.pr48 { padding-right: 48px !important; }.pr50 { padding-right: 50px !important; }.pr56 { padding-right: 56px !important; }.pr60 { padding-right: 60px !important; }.pr64 { padding-right: 64px !important; }.pr70 { padding-right: 70px !important; }.pr80 { padding-right: 80px !important; }.pr90 { padding-right: 90px !important; }.pr100 { padding-right: 100px !important; }

.pb0 { padding-bottom: 0px !important; }.pb5 { padding-bottom: 5px !important; }.pb8 { padding-bottom: 8px !important; }.pb10 { padding-bottom: 10px !important; }.pb15 { padding-bottom: 15px !important; }.pb16 { padding-bottom: 16px !important; }.pb20 { padding-bottom: 20px !important; }.pb24 { padding-bottom: 24px !important; }.pb25 { padding-bottom: 25px !important; }.pb30 { padding-bottom: 30px !important; }.pb32 { padding-bottom: 32px !important; }.pb35 { padding-bottom: 35px !important; }.pb40 { padding-bottom: 40px !important; }.pb48 { padding-bottom: 48px !important; }.pb50 { padding-bottom: 50px !important; }.pb56 { padding-bottom: 56px !important; }.pb60 { padding-bottom: 60px !important; }.pb64 { padding-bottom: 64px !important; }.pb70 { padding-bottom: 70px !important; }.pb80 { padding-bottom: 80px !important; }.pb90 { padding-bottom: 90px !important; }.pb100 { padding-bottom: 100px !important; }

.w5p { width: 5%!important;}.w8p { width: 8%!important;}.w10p { width: 10%!important;}.w11p { width: 11%!important;}.w12p { width: 12%!important;}.w15p { width: 15%!important;}.w16p { width: 16%!important;}.w20p { width: 20%!important;}.w24p { width: 24%!important;}.w25p { width: 25%!important;}.w30p { width: 30%!important;}.w32p { width: 32%!important;}.w35p { width: 35%!important;}.w40p { width: 40%!important;}.w45p { width: 45%!important;}.w48p { width: 48%!important;}.w50p { width: 50%!important;}.w55p { width: 55%!important;}.w56p { width: 56%!important;}.w60p { width: 60%!important;}.w64p { width: 64%!important;}.w65p { width: 65%!important;}.w70p { width: 70%!important;}.w75p { width: 75%!important;}.w80p { width: 80%!important;}.w85p { width: 85%!important;}.w90p { width: 90%!important;}.w95p { width: 95%!important;}.w100p { width: 100%!important;}.wmax{ width: 100%!important; height: auto!important;}

.fz10 { font-size: 1rem; }.fz11 { font-size: 1.1rem; }.fz12 { font-size: 1.2rem; }.fz14 { font-size: 1.4rem; }.fz16 { font-size: 1.6rem; }.fz18 { font-size: 1.8rem; }.fz20 { font-size: 2rem; }.fz22 { font-size: 2.2rem; }.fz24 { font-size: 2.4rem; }.fz26 { font-size: 2.6rem; }.fz28 { font-size: 2.8rem; }.fz30 { font-size: 3rem; }.fz32 { font-size: 3.2rem; }.fz34 { font-size: 3.4rem; }.fz36 { font-size: 3.6rem; }.fz38 { font-size: 3.8rem; }.fz40 { font-size: 4rem; }.fz42 { font-size: 4.2rem; }.fz44 { font-size: 4.4rem; }.fz46 { font-size: 4.6rem; }.fz48 { font-size: 4.8rem; }

.max1280 { max-width: 1280px!important; margin: 0 auto!important; }
.max1024 { max-width: 1024px!important; margin: 0 auto!important; }
.max960 { max-width: 960px!important; margin: 0 auto!important; }
.max820 { max-width: 820px!important; margin: 0 auto!important; }
.max720 { max-width: 720px!important; margin: 0 auto!important; }
.max700 { max-width: 700px!important; margin: 0 auto!important; }
.max640 { max-width: 640px!important; margin: 0 auto!important;}
.max600 { max-width: 600px!important; margin: 0 auto!important;}
.max500 { max-width: 500px!important; margin: 0 auto!important; }
.max400 { max-width: 400px!important; margin: 0 auto!important; }
.max300 { max-width: 300px!important; margin: 0 auto!important; }
.max200 { max-width: 200px!important; margin: 0 auto!important; }

.mgA { margin-left: auto!important; margin-right: auto!important; }

header {
  position: absolute;
  left: 48px;
  top: 40px;
  z-index: 2;
}
.logo-wrap a {
  width: 132px;
  display: block;
}
.logo-wrap a img {
  transition: all .5s ease;
}

.page-top {
  width: 72px;
  height: 72px;
  position: fixed;
  right: 48px;
  bottom: 20px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, .1);
  opacity: 0;
  pointer-events: none;
  transition: all .5s ease;
}
.page-top.show {
  opacity: 1;
  pointer-events: auto;
}
.page-top.fixed {
  position: absolute;
  bottom: auto;
  top: -36px;
}
footer {
  background-color: #444444;
  padding: 48px 65px 48px 48px;
  position: relative;
}
.footer-col2 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
footer .copyright {
  font-size: 1.2rem;
  color: #fff;
}

.following-wrap {
  position: fixed;
  right: 0;
  top: calc(50% - 90px);
  width: 56px;
  height: 180px;
  opacity: 0;
  pointer-events: none;
  transition: all .5s ease;
}
.following-wrap.show {
  opacity: 1;
  pointer-events: auto;
}
.following-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  border-right: none;
  background-color: #d18400;
  color: #fff;
  border-radius: 6px 0 0 6px;
  line-height: 1.2;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}
.following-btn span {
  padding-top: 25px;
  background: url(../svg/icn_mail.svg) center top no-repeat;
  background-size: 16px;
  width: 20px;
  text-align: center;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: mixed;
  -webkit-text-orientation: mixed;
  letter-spacing: .15em;
}

.mv-section {
  height: 100vh;
  min-height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat, no-repeat;
  background-image: url(../png/img_mv_deco_01.png), url(../png/img_mv_deco_02.png);
  background-position: right top, left bottom;
  position: relative;
}
.mv-box .mv-img {
  margin-bottom: 30px;
}
.mv-box .mv-img img {
  width: 620px;
  max-width: 100%;
}
.mv-lead {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  color: #004f71;
}
.mv-scroll {
  position: absolute;
  left: 50%;
  bottom: -50px;
  transform: translateX(-50%);
  text-align: center;
}
.mv-scroll .inr-wrap {
  padding-bottom: 118px;
  position: relative;
}
.mv-scroll .inr-wrap::before,
.mv-scroll .inr-wrap::after {
  content: "";
  width: 1px;
  position: absolute;
  left: 50%;
}
.mv-scroll .inr-wrap::before {
  height: 100px;
  bottom: 0;
  background-color: #fff;
}
.mv-scroll .inr-wrap::after {
  height: 50px;
  bottom: 50px;
  background-color: #444;
}
.bg-blue-section {
  background-color: #0d6fb8;
  padding: 150px 0 120px;
}
.solution-ttl {
  text-align: center;
  margin-bottom: 62px;
}
.solution-ttl img {
  width: 741px;
  max-width: 100%;
}
.solution-txt {
  text-shadow: 0 0 10px rgba(3, 28, 47, .7);
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.88;
  letter-spacing: .064em;
  text-align: center;
  padding-bottom: 90px;
  background: url(../jpg/pic_milatera_01.jpg) center bottom no-repeat;
  background-size: contain;
  /* padding: 0 220px 90px 220px; */
}
.anchor-list {
  display: flex;
  flex-wrap: wrap;
  margin-right: -30px;
  margin-top: 60px;
}
.anchor-list > li {
  width: calc(33.333% - 30px);
  margin-right: 30px;
}
.anchor-box {
  display: block;
  background-color: #fff;
  border-radius: 6px;
  padding: 22px 45px 26px 24px;
  color: #444;
  position: relative;
  height: 100%;
}
.anchor-box::after {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  border-width: 2px 2px 0 0;
  border-color: #000;
  border-style: solid;
  right: 23px;
  top: 50%;
  transform: translateY(-50%) rotate(135deg);
}
.anchor-box .img {
  width: 111px;
  position: absolute;
}
.anchor-box.anchor-box01 .img {
  right: -20px;
  top: -38px;
}
.anchor-box.anchor-box02 .img {
  right: -12px;
  top: -45px;
}
.anchor-box.anchor-box03 .img {
  right: -25px;
  top: -54px;
}
.anchor-box-inr {
  display: flex;
  align-items: center;
}
.anchor-box .icn {
  width: 55px;
  margin-right: 16px;
}
.anchor-box .txt {
  font-size: 1.12rem;
  letter-spacing: .02em;
  font-weight: bold;
  padding-top: 10px;
}
.solution-box {
  margin-top: 64px;
  background-color: #fff;
}
.solution-box + .solution-box {
  margin-top: 32px;
}
.solution-top-box {
  padding: 72px 88px 0;
  position: relative;
}
.solution-top-box::before {
  content: "";
  width: 2px;
  height: calc(100% - 200px);
  background-color: #717070;
  position: absolute;
  left: 114px;
  bottom: 0;
}
.solution-top-box .ttl-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  margin-bottom: 28px;
}
.solution-top-box .ttl-wrap .icn {
  width: 89px;
  margin-right: 50px;
}
.solution-top-box .ttl-wrap .ttl {
  width: calc(100% - 89px - 50px);
  padding-bottom: 8px;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: .05em;
}
.solution-top-box .txt-wrap {
  padding-left: 107px;
}
.solution-top-box .txt-wrap .lead {
  line-height: 1.53;
  color: #1c5b65;
  font-size: 2.6rem;
  font-weight: bold;
  margin-bottom: 18px;
  letter-spacing: .1em;
  font-feature-settings: "palt";
}
.solution-top-box .txt-wrap .txt {
  line-height: 1.75;
  letter-spacing: .05em;
}
.solution-btm-box {
  margin-top: 186px;
  background-color: #ebf3f5;
  padding: 186px 20px 80px;
  position: relative;
}
.solution-box.solution-box03 .solution-btm-box {
  padding: 170px 20px 70px;
}
.solution-btm-box .img {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
}
.solution-btm-box .txt-col3 {
  max-width: 640px;
  margin: 20px auto 0;
  display: flex;
  flex-wrap: wrap;
}
.solution-btm-box .txt-col3 > .col {
  width: calc(33.333% - 24px);
  margin-right: 36px;
}
.solution-btm-box .txt-col3 > .col:last-of-type {
  margin-right: 0;
}
.solution-btm-box .txt-box {
  background-color: #9dadb0;
  /* padding: 18px; */
  text-align: center;
  color: #fff;
  /* font-size: 1.8rem; */
  line-height: 1.4;
  border-right: 2px solid #74848c;
  border-bottom: 2px solid #74848c;
  letter-spacing: .05em;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 18px 5px;
  font-size: 1.5rem;
}
.global-setion {
  padding: 112px 0 80px;
}
.global-ttl {
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.4;
  color: #1c5b65;
  text-align: center;
  margin-bottom: 42px;
  letter-spacing: .064em;
}
.global-ttl .color {
  font-size: 4.8rem;
  color: #0d70ba;
  background: linear-gradient(90deg, #00a9ce, #0d70ba);
  background: -webkit-linear-gradient(0deg, #00a9ce, #0d70ba);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}
.global-setion .txt-col3 {
  max-width: 722px;
  margin: 0 auto 48px;
  display: flex;
  flex-wrap: wrap;
}
.global-setion .txt-col3 > .col {
  border-right: 1px solid #9fa0a0;
  width: 33.333%;
}
.global-setion .txt-col3 > .col:first-of-type {
  border-left: 1px solid #9fa0a0;
}
.global-setion .txt-box {
  font-size: 2rem;
  line-height: 1.6;
  text-align: center;
  padding: 18px 8px;
}
.btn-wrap {
  margin-top: 64px;
}
.cv-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 28px 20px;
  border-radius: 6px;
  background-color: #c27b00;
  width: 480px;
  margin: 0 auto;
  max-width: 100%;
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: .048em;
  color: #fff;
}
.cv-btn > span {
  padding-left: 40px;
  background: url(../svg/icn_mail.svg) 0 4px no-repeat;
  background-size: 28px auto;
  font-family: 'Noto Sans JP', sans-serif;
}

/*　動画 */
.movie-section { padding: 80px 0 0;background: #f2f2f2;}
.movie-section h2 { font-weight: bold; font-size: 3.6rem; margin-bottom: 20px; text-align: center; }
.movie-section h2 img { max-width: 400px; height: auto; margin-right: 10px; vertical-align: baseline}
.movie-section h2 span {  font-size: 4.8rem; color: #0d70ba; background: linear-gradient(90deg, #00a9ce, #0d70ba); background: -webkit-linear-gradient(0deg, #00a9ce, #0d70ba); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline-block;}
.movie-section .m_main p { text-align: center; margin-top: 10px; font-size: 2.4rem;}
.movie-section .txt { text-align: center; margin-bottom: 60px;}
.movie-section .dl { padding: 80px 3%; text-align: center; background:url(../jpg/pic_milatera_01.jpg) center bottom no-repeat; background-color: #0d6fb8; background-size: 80%;}
.movie-section .dl p { font-size: 3.6rem; font-weight: bold; color: #fff}
.movie-section .dl a { font-weight: bold; background: #fff; display: inline-block; width: 480px; text-align: center; padding: 20px; font-size: 2.2rem;color: #0d70ba; border-radius: 6px; margin-top: 20px; position: relative;}
.movie-section .dl a:hover { transform: scale(1.05)}
.movie-section .dl a + a { margin-left: 1%;}
.movie-section .dl a br { display: none; }

/*　資料ダウンロードフォーム */
.form-section { padding: 80px 0; min-height: 85vh}
.form-section h2 {font-weight: bold; font-size: 3.6rem; margin-bottom: 40px; text-align: center; color: #0d70ba; background: linear-gradient(90deg, #00a9ce, #0d70ba); background: -webkit-linear-gradient(0deg, #00a9ce, #0d70ba); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.form-section h2 img { max-width: 400px; height: auto; margin-right: 10px; vertical-align: baseline}
.form-section h2 span {  font-size: 4.8rem; color: #0d70ba; background: linear-gradient(90deg, #00a9ce, #0d70ba); background: -webkit-linear-gradient(0deg, #00a9ce, #0d70ba); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}

/*　ダウンロード */
.dl-section { padding: 80px 0; min-height: 85vh}
.dl-section .page-sttl-wrap{background: #21c8ff;position: relative;}
.dl-section .page-sttl{ font-size: 18px; padding: 15px 26px 12px; margin-bottom: 21px; border-top: 2px solid #005bac; border-bottom: 1px solid #e3e1da; position: relative; z-index: 99;color: #fff;clear: both;
}
.dl-section .page-sttl::before { content: ""; background: #10aeff; position: absolute; top: 50%; left: 1px;  right: 1px; bottom: 1px; z-index: -1}
.dl-section .report-list li a { border-bottom: 1px solid #ccc; display: block; padding: 15px; color: #000}

/*==========================================================================================================
PC Only
==========================================================================================================*/
@media screen and (min-width: 768px){
  
  .sp-only {display: none !important;}
  
  .cv-btn:hover,
  .logo-wrap a:hover img,
  .page-top:hover,
  .following-wrap:hover,
  .anchor-box:hover,
  .footer-logo:hover img {
    opacity: .7;
  }
  
  .pc-only img {
    width: 869px;
  }
  
}

/*==========================================================================================================
 SP Only
==========================================================================================================*/
@media screen and (max-width: 767px){
  
  .pc-only { display: none !important; }

  /*---------------------------------------------
   generic  class
  ---------------------------------------------*/
  .sp_txtB { font-weight: bold!important; }.sp_txtN { font-weight: normal!important; }
  .sp_layoutC { text-align: center!important; }.sp_layoutL { text-align: left!important; }.sp_layoutR { text-align: right!important; }
  .sp_fl{float: left!important;}.sp_fr{float: right!important;}
  
  .sp_fz10{ font-size: 1rem !important; }.sp_fz11{ font-size: 1.1rem !important; }.sp_fz12{ font-size: 1.2rem !important; }.sp_fz14{ font-size: 1.4rem !important; }.sp_fz16{ font-size: 1.6rem !important; }.sp_fz18{ font-size: 1.8rem !important; }.sp_fz20{ font-size: 2rem !important; }.sp_fz22{ font-size: 2.2rem !important; }.sp_fz24{ font-size: 2.4rem !important; }.sp_fz26{ font-size: 2.6rem !important; }.sp_fz28{ font-size: 2.8rem !important; }.sp_fz30{ font-size: 3rem !important; }.sp_fz32{ font-size: 3.2rem !important; }.sp_fz34{ font-size: 3.4rem !important; }.sp_fz36{ font-size: 3.6rem !important; }.sp_fz38{ font-size: 3.8rem !important; }.sp_fz40{ font-size: 4rem !important; }.sp_fz42{ font-size: 4.2rem !important; }.sp_fz44{ font-size: 4.4rem !important; }.sp_fz46{ font-size: 4.6rem !important; }.sp_fz48{ font-size: 4.8rem !important; }

  /*---------------------------------------------
  base margin
  ---------------------------------------------*/
  .sp_mt0 { margin-top: 0px !important; }.sp_mt5 { margin-top: 5px !important; }.sp_mt8 { margin-top: 8px !important; }.sp_mt10 { margin-top: 10px !important; }.sp_mt15 { margin-top: 15px !important; }.sp_mt16 { margin-top: 16px !important; }.sp_mt20 { margin-top: 20px !important; }.sp_mt24 { margin-top: 24px !important; }.sp_mt25 { margin-top: 25px !important; }.sp_mt30 { margin-top: 30px !important; }.sp_mt32 { margin-top: 32px !important; }.sp_mt35 { margin-top: 35px !important; }.sp_mt40 { margin-top: 40px !important; }.sp_mt48 { margin-top: 48px !important; }.sp_mt50 { margin-top: 50px !important; }.sp_mt56 { margin-top: 56px !important; }.sp_mt60 { margin-top: 60px !important; }.sp_mt64 { margin-top: 64px !important; }.sp_mt70 { margin-top: 70px !important; }.sp_mt80 { margin-top: 80px !important; }.sp_mt90 { margin-top: 90px !important; }.sp_mt100 { margin-top: 100px !important; }
  
  .sp_ml0 { margin-left: 0px !important; }.sp_ml5 { margin-left: 5px !important; }.sp_ml8 { margin-left: 8px !important; }.sp_ml10 { margin-left: 10px !important; }.sp_ml15 { margin-left: 15px !important; }.sp_ml16 { margin-left: 16px !important; }.sp_ml20 { margin-left: 20px !important; }.sp_ml24 { margin-left: 24px !important; }.sp_ml25 { margin-left: 25px !important; }.sp_ml30 { margin-left: 30px !important; }.sp_ml32 { margin-left: 32px !important; }.sp_ml35 { margin-left: 35px !important; }.sp_ml40 { margin-left: 40px !important; }.sp_ml48 { margin-left: 48px !important; }.sp_ml50 { margin-left: 50px !important; }.sp_ml56 { margin-left: 56px !important; }.sp_ml60 { margin-left: 60px !important; }.sp_ml64 { margin-left: 64px !important; }.sp_ml70 { margin-left: 70px !important; }.sp_ml80 { margin-left: 80px !important; }.sp_ml90 { margin-left: 90px !important; }.sp_ml100 { margin-left: 100px !important; }

  .sp_mr0 { margin-right: 0px !important; }.sp_mr5 { margin-right: 5px !important; }.sp_mr8 { margin-right: 8px !important; }.sp_mr10 { margin-right: 10px !important; }.sp_mr15 { margin-right: 15px !important; }.sp_mr16 { margin-right: 16px !important; }.sp_mr20 { margin-right: 20px !important; }.sp_mr24 { margin-right: 24px !important; }.sp_mr25 { margin-right: 25px !important; }.sp_mr30 { margin-right: 30px !important; }.sp_mr32 { margin-right: 32px !important; }.sp_mr35 { margin-right: 35px !important; }.sp_mr40 { margin-right: 40px !important; }.sp_mr48 { margin-right: 48px !important; }.sp_mr50 { margin-right: 50px !important; }.sp_mr56 { margin-right: 56px !important; }.sp_mr60 { margin-right: 60px !important; }.sp_mr64 { margin-right: 64px !important; }.sp_mr70 { margin-right: 70px !important; }.sp_mr80 { margin-right: 80px !important; }.sp_mr90 { margin-right: 90px !important; }.sp_mr100 { margin-right: 100px !important; }

  .sp_mb0 { margin-bottom: 0px !important; }.sp_mb5 { margin-bottom: 5px !important; }.sp_mb8 { margin-bottom: 8px !important; }.sp_mb10 { margin-bottom: 10px !important; }.sp_mb15 { margin-bottom: 15px !important; }.sp_mb16 { margin-bottom: 16px !important; }.sp_mb20 { margin-bottom: 20px !important; }.sp_mb24 { margin-bottom: 24px !important; }.sp_mb25 { margin-bottom: 25px !important; }.sp_mb30 { margin-bottom: 30px !important; }.sp_mb32 { margin-bottom: 32px !important; }.sp_mb35 { margin-bottom: 35px !important; }.sp_mb40 { margin-bottom: 40px !important; }.sp_mb48 { margin-bottom: 48px !important; }.sp_mb50 { margin-bottom: 50px !important; }.sp_mb56 { margin-bottom: 56px !important; }.sp_mb60 { margin-bottom: 60px !important; }.sp_mb64 { margin-bottom: 64px !important; }.sp_mb70 { margin-bottom: 70px !important; }.sp_mb80 { margin-bottom: 80px !important; }.sp_mb90 { margin-bottom: 90px !important; }.sp_mb100 { margin-bottom: 100px !important; }

  .sp_pt0 { padding-top: 0px !important; }.sp_pt5 { padding-top: 5px !important; }.sp_pt8 { padding-top: 8px !important; }.sp_pt10 { padding-top: 10px !important; }.sp_pt15 { padding-top: 15px !important; }.sp_pt16 { padding-top: 16px !important; }.sp_pt20 { padding-top: 20px !important; }.sp_pt24 { padding-top: 24px !important; }.sp_pt25 { padding-top: 25px !important; }.sp_pt30 { padding-top: 30px !important; }.sp_pt32 { padding-top: 32px !important; }.sp_pt35 { padding-top: 35px !important; }.sp_pt40 { padding-top: 40px !important; }.sp_pt48 { padding-top: 48px !important; }.sp_pt50 { padding-top: 50px !important; }.sp_pt56 { padding-top: 56px !important; }.sp_pt60 { padding-top: 60px !important; }.sp_pt64 { padding-top: 64px !important; }.sp_pt70 { padding-top: 70px !important; }.sp_pt80 { padding-top: 80px !important; }.sp_pt90 { padding-top: 90px !important; }.sp_pt100 { padding-top: 100px !important; }

  .sp_pl0 { padding-left: 0px !important; }.sp_pl5 { padding-left: 5px !important; }.sp_pl8 { padding-left: 8px !important; }.sp_pl10 { padding-left: 10px !important; }.sp_pl15 { padding-left: 15px !important; }.sp_pl16 { padding-left: 16px !important; }.sp_pl20 { padding-left: 20px !important; }.sp_pl24 { padding-left: 24px !important; }.sp_pl25 { padding-left: 25px !important; }.sp_pl30 { padding-left: 30px !important; }.sp_pl32 { padding-left: 32px !important; }.sp_pl35 { padding-left: 35px !important; }.sp_pl40 { padding-left: 40px !important; }.sp_pl48 { padding-left: 48px !important; }.sp_pl50 { padding-left: 50px !important; }.sp_pl56 { padding-left: 56px !important; }.sp_pl60 { padding-left: 60px !important; }.sp_pl64 { padding-left: 64px !important; }.sp_pl70 { padding-left: 70px !important; }.sp_pl80 { padding-left: 80px !important; }.sp_pl90 { padding-left: 90px !important; }.sp_pl100 { padding-left: 100px !important; }

  .sp_pr0 { padding-right: 0px !important; }.sp_pr5 { padding-right: 5px !important; }.sp_pr8 { padding-right: 8px !important; }.sp_pr10 { padding-right: 10px !important; }.sp_pr15 { padding-right: 15px !important; }.sp_pr16 { padding-right: 16px !important; }.sp_pr20 { padding-right: 20px !important; }.sp_pr24 { padding-right: 24px !important; }.sp_pr25 { padding-right: 25px !important; }.sp_pr30 { padding-right: 30px !important; }.sp_pr32 { padding-right: 32px !important; }.sp_pr35 { padding-right: 35px !important; }.sp_pr40 { padding-right: 40px !important; }.sp_pr48 { padding-right: 48px !important; }.sp_pr50 { padding-right: 50px !important; }.sp_pr56 { padding-right: 56px !important; }.sp_pr60 { padding-right: 60px !important; }.sp_pr64 { padding-right: 64px !important; }.sp_pr70 { padding-right: 70px !important; }.sp_pr80 { padding-right: 80px !important; }.sp_pr90 { padding-right: 90px !important; }.sp_pr100 { padding-right: 100px !important; }

  .sp_pb0 { padding-bottom: 0px !important; }.sp_pb5 { padding-bottom: 5px !important; }.sp_pb8 { padding-bottom: 8px !important; }.sp_pb10 { padding-bottom: 10px !important; }.sp_pb15 { padding-bottom: 15px !important; }.sp_pb16 { padding-bottom: 16px !important; }.sp_pb20 { padding-bottom: 20px !important; }.sp_pb24 { padding-bottom: 24px !important; }.sp_pb25 { padding-bottom: 25px !important; }.sp_pb30 { padding-bottom: 30px !important; }.sp_pb32 { padding-bottom: 32px !important; }.sp_pb35 { padding-bottom: 35px !important; }.sp_pb40 { padding-bottom: 40px !important; }.sp_pb48 { padding-bottom: 48px !important; }.sp_pb50 { padding-bottom: 50px !important; }.sp_pb56 { padding-bottom: 56px !important; }.sp_pb60 { padding-bottom: 60px !important; }.sp_pb64 { padding-bottom: 64px !important; }.sp_pb70 { padding-bottom: 70px !important; }.sp_pb80 { padding-bottom: 80px !important; }.sp_pb90 { padding-bottom: 90px !important; }.sp_pb100 { padding-bottom: 100px !important; }

  .sp_w5p { width: 5%!important;}.sp_w8p { width: 8%!important;}.sp_w10p { width: 10%!important;}.sp_w11p { width: 11%!important;}.sp_w12p { width: 12%!important;}.sp_w15p { width: 15%!important;}.sp_w16p { width: 16%!important;}.sp_w20p { width: 20%!important;}.sp_w24p { width: 24%!important;}.sp_w25p { width: 25%!important;}.sp_w30p { width: 30%!important;}.sp_w32p { width: 32%!important;}.sp_w35p { width: 35%!important;}.sp_w40p { width: 40%!important;}.sp_w45p { width: 45%!important;}.sp_w48p { width: 48%!important;}.sp_w50p { width: 50%!important;}.sp_w55p { width: 55%!important;}.sp_w56p { width: 56%!important;}.sp_w60p { width: 60%!important;}.sp_w64p { width: 64%!important;}.sp_w65p { width: 65%!important;}.sp_w70p { width: 70%!important;}.sp_w75p { width: 75%!important;}.sp_w80p { width: 80%!important;}.sp_w85p { width: 85%!important;}.sp_w90p { width: 90%!important;}.sp_w95p { width: 95%!important;}.sp_w100p { width: 100%!important;}.sp_wmax{ width: 100%!important; height: auto!important;}


  body { font-size: 1.4rem; }
  .inner-wrap {
    padding: 0 16px;
  }
  header {
    left: 16px;
    top: 20px;
  }
  .logo-wrap a {
    width: 100px;
  }
  .page-top {
    width: 60px;
    height: 60px;
    right: 16px;
    bottom: 16px;
  }
  .page-top.fixed {
    top: -30px;
  }
  footer {
    padding: 30px 16px;
  }
  .footer-col2 {
    flex-wrap: wrap;
  }
  footer .copyright {
    width: 100%;
    margin-top: 20px;
    font-size: 1.1rem;
    text-align: right;
  }
  .following-wrap {
    width: 44px;
    height: 140px;
    opacity: 0;
  }
  .following-btn span {
    padding: 18px 3px 0;
    background-size: 14px auto;
  }
  .mv-section {
    background-size: 130px auto, 170px auto;
  }
  .mv-section > .inr-wrap {
    padding: 0 16px;
  }
  .mv-box .mv-img {
    margin-bottom: 20px;
  }
  .mv-box .mv-img img {
    width: 100%;
  }
  .mv-lead {
    font-size: 1.6rem;
  }
  .bg-blue-section {
    padding: 110px 0 80px;
  }
  .solution-ttl {
    padding: 0 16px;
    margin-bottom: 40px;
  }
  .solution-txt {
    font-size: 1.4rem;
  }
  .anchor-list {
    margin: 30px 0 -40px 0;
  }
  .anchor-list > li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .anchor-box {
    border-radius: 6px;
  }
  .anchor-box.anchor-box01 .img {
    right: -16px;
    top: -30px;
  }
  .anchor-box.anchor-box02 .img {
    right: -12px;
    top: -40px;
  }
  .anchor-box.anchor-box03 .img {
    right: -16px;
    top: -35px;
  }
  .anchor-box .txt {
    font-size: 1.4rem
  }
  .solution-box + .solution-box {
    margin-top: 25px;
  }
  .solution-top-box {
    padding: 30px 20px 20px;
  }
  .solution-top-box::before {
    height: calc(100% - 140px);
    left: 44px;
  }
  .solution-top-box .ttl-wrap {
    margin-bottom: 15px;
  }
  .solution-top-box .ttl-wrap .icn {
    width: 70px;
    margin-right: 20px;
  }
  .solution-top-box .ttl-wrap .ttl {
    width: calc(100% - 40px - 52px);
    font-size: 1.4rem;
  }
  .solution-top-box .txt-wrap {
    padding-left: 70px;
  }
  .solution-top-box .txt-wrap .lead {
    font-size: 2rem;
  }
  .solution-top-box .txt-wrap .txt {
    line-height: 1.75;
    letter-spacing: .05em;
  }
  .solution-btm-box {
    margin-top: 90px;
    padding: 70px 16px 40px;
  }
  .solution-box.solution-box03 .solution-btm-box {
    padding: 50px 16px 40px;
  }
  .solution-btm-box .txt-col3 > .col {
    width: calc(33.333% - 4px);
    margin-right: 6px;
  }
  .solution-btm-box .txt-box {
    /* font-size: 1.4rem; */
    border-width: 1px;
    padding: 15px 5px;
    font-size: 1.3rem;
  }
  .global-setion {
    padding: 80px 0;
  }
  .global-ttl {
    font-size: 2.6rem;
  }
  .global-ttl .color {
    font-size: 3.4rem;
  }
  .global-setion .txt-col3 {
    margin: 0 auto 30px;
  }
  .global-setion .txt-box {
    font-size: 1.6rem;
  }
  .btn-wrap {
    margin-top: 40px;
  }
  .cv-btn {
    padding: 20px;
    font-size: 2rem;
  }
  .cv-btn > span {
    padding-left: 35px;
    background-size: 24px auto;
    background-position: 0 center;
  }
/*　動画 */
.movie-section { padding: 40px 0 0;}
.movie-section h2 { font-size: 2.6rem; margin-bottom: 10px; }
.movie-section h2 img { max-width: 300px; height: auto; margin-right: 0; display: block; margin: 0 auto}
.movie-section h2 span {  font-size: 3.4rem; }
.movie-section .txt { margin-bottom: 20px;}
.movie-section .m_main p { font-size: 1.8rem;}
.movie-section .m_list {margin: 30px 0 0}
.movie-section .m_list li,.movie-section .m_list li:nth-of-type(3n) { width: 48%;margin:0 4% 20px 0;}
.movie-section .m_list li:nth-of-type(2n){margin-right: 0;}
.movie-section .m_list li p { margin-top: 5px;}
.movie-section .dl { padding: 40px 3%; background-size: cover;}
.movie-section .dl p { font-size: 2.2rem; }
.movie-section .dl a { width: 90%; font-size: 2rem;color: #0d70ba; }
.movie-section .dl a + a { margin: 10px 0 0;}
.movie-section .dl a br { display: inherit; }
	
/*　資料ダウンロードフォーム */
.form-section h2 {font-size: 2.6rem; margin-bottom: 20px;  }
.form-section h2 img { max-width: 300px; height: auto; margin-right: 0; display: block; margin: 0 auto}
.form-section h2 span {  font-size: 3.4rem; }

/*　ダウンロード */
.page-sttl{ font-size: 18px;}
}
